@charset "utf-8";
/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    text-align: center;
}
body {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #646464;
    background: url(../images/bg.jpg) top center #f3faff no-repeat;
}
* {
	outline: 0;
}
#main {
    height:auto !important;
    height: 100%;
    min-height: 100%;
    min-width: 1000px;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-align: center;
    font-family: Arial, sans-serif;
    position: relative;
    overflow: hidden;
    *overflow: inherit;
}
#main_bg {
    width: 100%;
    position: relative;
    *overflow: hidden;
}
#main_bg_left {
    right: 50%;
    margin-right: 838px;
    height: 1113px;
    padding: 0;
    width: 100%;
    z-index: -1;
    position: absolute;
    background: url(../images/bg_left.jpg) right bottom repeat-x;
}
#main_bg_right {
    left: 50%;
    margin-left: 838px;
    height: 1113px;
    padding: 0;
    width: 100%;
    z-index: -1;
    position: absolute;
    background: url(../images/bg_right.jpg) left bottom repeat-x;
}
#container {
    margin: 0 auto;
    width: 980px;
    position: relative;
}
a {
    text-decoration:underline;
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #545454;
    border: 0px none ;
}
a:hover {
    text-decoration: none;
}
a:focus {
    outline: none;
}
img {
    border: 0px none;
}
.br {
    font-size: 0px;
    line-height: 0px;
    margin: 0;
    padding: 0;
    clear: both;
}
.ie {
    display: none;
    font-size: 0px;
    line-height: 0px;
    margin: 0;
    padding: 0;
    clear: both;
    _display: inline;
}
ul {
    list-style-position: inside;
}
form {
    margin: 0;
    padding: 0;
}
/*h1, h2, h3 {
	padding: 0;
	margin: 0;
	line-height: 100%;
}*/
.bg_left {
    background: left top no-repeat;
}
.bg_right {
    background: right top no-repeat;
}
/*
================================================================================
|                                     HEADER                                   |
================================================================================
*/
#header {
    width: 980px;
    margin: 0 auto;
    height: 120px;
    position: relative;
    overflow: hidden;
}
#header #logo {
    float: left;
    margin-top: 35px;
    margin-left: 20px;
    display: inline;
    width: 235px;
    height: 50px;
    background: url(../images/logo.png) left top no-repeat;
    position: relative;
    cursor: pointer;
}
#header #phone {
    float: right;
    height: 25px;
    background: url(../images/phone_top.png) left top no-repeat;
    _background: url(../images/phone_top.gif) left top no-repeat;
    margin-top: 12px;
    color: #00c3f7;
    font-weight: bold;
    font-size: 15px;
    padding-left: 25px;
    margin-right: 25px;
}
#header #phone a {
    color: #00c3f7;
    font-size: 14px;
}
#header #shadow {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 713px;
    height: 20px;
    background: url(../images/shadow.png) left top no-repeat;
}

/*
================================================================================
|                                    MENU                                   |
================================================================================
*/
.navigation {
    width: 670px;
    height: 38px;
    float: right;
    padding: 17px 0 0;
    margin: 0;
    background: url(../images/menu_bg.png) left top no-repeat;
}
.navigation a {
    /*    float: left;*/
    font-weight: bold;
    font-size: 16px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}
.navigation a:hover {
    border-bottom: 1px dotted;
}
.navigation li.active a {
    border-bottom: 1px dotted;
}
.navigation li {
    padding: 0 16px 0 13px;
    background: url(../images/menu_line.gif) center right no-repeat;
    display: inline-block;
    /*    height: 39px;*/
    position: relative;
    *display: inline;
}
.navigation li.last {
    padding: 0 11px 0 13px;
    background-image: none;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
#content {
    text-align: left;
    padding: 5px 0 140px;
    float: left;
    width: 100%;
    min-height: 120px;
    _height: 120px;
}
.not_found {
	font-size: 18px;
    color: #003364;
    text-transform: uppercase;
    padding: 5px 0 10px 35px;
    margin: 0px;
}
/*
================================================================================
|                                  SLIDER TOP                                  |
================================================================================
*/

#best-tour {
	margin-top:-18px; 
	padding-bottom:12px;
}
#slider_top {
    float: left;
    width: 980px;
    position: relative;
}
#slider_top .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 10px;
    background: url(../images/slider_top_bg_top.png) top left no-repeat;
}
#slider_top .bg_center {
    position: relative;
    float: left;
    width: 907px;
    padding: 0 36px 0 37px;
    height: 309px;
    /*    overflow: hidden;*/
    white-space: nowrap;
    background: url(../images/slider_top_bg.png) top left repeat-y;
}
#slider_top .bg_center #slider_conteiner {
    float: left;
    position: relative;
    width: 908px;
    /*    white-space: nowrap;*/
    overflow: hidden;
}
#slider_top .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 11px;
    background: url(../images/slider_top_bg_bottom.png) top left no-repeat;
}
#slider_top .link_left, #slider_top .link_right {
    position: absolute;
    cursor: pointer;
    width: 30px;
    height: 128px;
    top: 101px;
    z-index: 100;
}
#slider_top .link_left {
    left: 0;
    background: url(../images/top_slider_link_left.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_slider_link_left.png', sizingMethod='scale');
}
#slider_top .link_right {
    right: 0;
    background: url(../images/top_slider_link_right.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_slider_link_right.png', sizingMethod='scale');
}
#slider_top a.link_left:hover {
    background: url(../images/top_slider_link_left_hover.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_slider_link_left_hover.png', sizingMethod='scale');
}
#slider_top a.link_right:hover {
    background: url(../images/top_slider_link_right_hover.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_slider_link_right_hover.png', sizingMethod='scale');
}
#slider_top #sliderData {
    display: table;
    outline: 0 none;
    padding: 0;
    margin: 0;
    height: 309px;
    white-space: nowrap;
    font-size: 0;
}
#sliderData .sliderBlock {
    display: inline-block;
    margin: 0;
    padding: 0 6px;
    position: relative;
    width: 290px;
    list-style-position: inside;
    list-style-type: none;
    list-style-image: none;
    *display: inline;
    *zoom: 1;
}
#sliderData .sliderBlock .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 10px;
    background: url(../images/slider_block_bg_top.png) top left no-repeat;
}
#sliderData .sliderBlock .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/slider_block_bg_bottom.png) top left no-repeat;
}
#sliderData .sliderBlock .bg {
    white-space: normal;
    float: left;
    width: 280px;
    padding: 0 5px;
    /*    overflow: hidden;*/
    /*    font-size: 1px;*/
    position: relative;
    height: 292px;
    background: url(../images/slider_block_bg.png) top left repeat-y;
    text-align: center;
}

#sliderData .sliderBlock .slide_img {
    width: 280px;
    height: 182px;
    position: relative;
    float: left;
}
/*#sliderData .sliderBlock .slide_img .img_bg_top {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: url(../images/img_bg_top.png) top left no-repeat;
    background: url(../images/img_bg_bottom.png) top left no-repeat;
}*/
#sliderData .sliderBlock .slide_img .img_bg_top {
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    top: 0;
    background: url(../images/img_bg_top.png) top left no-repeat;
}
.slide_img a {
    display: block;
    width: 100%;
    height: 100%;
    /* big for jCarousel */
    text-indent: -300000px;
}
#sliderData .sliderBlock .slide_img .img_bg_bottom {
    position: absolute;
    width: 100%;
    height: 25px;
    left: 0;
    bottom: 0;
    background: url(../images/img_bg_bottom.png) bottom left no-repeat;
}
#sliderData .sliderBlock .slide_img .number {
    position: absolute;
    width: 39px;
    height: 55px;
    left: 0;
    bottom: 0;
    background: url(../images/img_bg_bottom_number.gif) bottom left no-repeat;
    text-align: center;
}
#sliderData .sliderBlock .slide_img .number .day {
    font-size: 38px;
    letter-spacing: -3px;
    margin-left: -2px;
    color: white;
    float: left;
    width: 100%;
    font-weight: bold;
    /*    padding-top: 1px;*/
    text-shadow:-2px -1px 3px #000000;
    filter: Shadow(Color=#000000, Direction=270, Strength=3);
}
#sliderData .sliderBlock .slide_img .number .day span {
    font-size: 11px;
    float: left;
    width: 100%;
    margin-top: -7px;
    margin-left: 2px;
    letter-spacing: normal;
}
#sliderData .sliderBlock .slide_img .img_bg {
    position: absolute;
    width: 100%;
    height: 140px;
    left: 0;
    top: 20px;
    background: url(../images/img_bg.png) bottom left repeat-y;
}
#sliderData .sliderBlock .bg .slider_title {
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    float: left;
    color: #FFFFFF;
    width: 100%;
    height: 26px;
    padding-top: 4px;
    overflow: hidden;
    text-shadow:-2px -1px 3px #000000;
    filter: Shadow(Color=#000000, Direction=270, Strength=3);
    text-decoration: underline;
}
#sliderData .sliderBlock .bg .slider_title a {
	font-size: 13px;
	color: #FFFFFF;
	text-shadow:-2px -1px 3px #000000;
    filter: Shadow(Color=#000000, Direction=270, Strength=3);
}
#sliderData .sliderBlock .bg .price {
    font-size: 14px;
    font-weight: bold;
    color: #5cb3ff;
    width: 50%;
    padding-top: 5px;
    text-align: center;
}
#sliderData .sliderBlock .bg .price span {
    color: #ffb831;
}
#sliderData .sliderBlock .bg .left {
    float: left;
}
#sliderData .sliderBlock .bg .right {
    float: right;
}
#sliderData .sliderBlock .bg .center {
    text-align: center;
    margin: 0 auto;
}
#sliderData .sliderBlock .bg .txt {
    float: left;
    /*   width: 100%;*/
    height: 32px;
    font-size: 13px;
    font-style: italic;
    color: #fff;
    text-align: left;
    padding: 8px 15px 0;
}
#sliderData .sliderBlock .bg .txt span {
    color: #58b2ff;
}
#sliderData .sliderBlock .bg .button {
    display: block;
    margin: 5px auto 0;
    /*   float: left;*/
    width: 197px;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    background: url(../images/button.jpg) left top repeat-y;
}
#cont_left {
    float: left;
    width: 228px;
}
.small_block {
    padding-top: 13px;
    width: 228px;
    float: left;
}
.small_block .bg_block {
    width: 214px;
    float: left;
    padding: 0 7px;
    overflow: hidden;
    background: url(../images/small_block_bg.png) left top repeat-y;
}
.small_block .bg_block p {
	margin: 0;
}
.small_block .bg_top {
    width: 228px;
    height: 7px;
    float: left;
    font-size: 1px;
    line-height: 1px;
    background: url(../images/small_block_bg_top.png) left top no-repeat;
}
.small_block .bg_bottom {
    width: 228px;
    height: 7px;
    float: left;
    font-size: 1px;
    line-height: 1px;
    background: url(../images/small_block_bg_bottom.png) left bottom no-repeat;
}
.small_block .info_bg {
    width: 214px;
    overflow: hidden;
    float: left;
    background: url(../images/info_bg.png) left top repeat-y;
}
.small_block .info_bg_top {
    width: 214px;
    height: 7px;
    float: left;
    font-size: 1px;
    line-height: 1px;
    background: url(../images/info_bg_top.png) left top no-repeat;
}
.small_block .info_bg_bottom {
    width: 214px;
    height: 7px;
    float: left;
    font-size: 1px;
    line-height: 1px;
    background: url(../images/info_bg_bottom.png) left bottom no-repeat;
}
.small_block h2 {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    float: left;
    color: #FFFFFF;
    width: 100%;
    padding: 9px 23px;
    text-shadow:-2px -1px 3px rgba(0, 0, 0, 0.5);
    filter: Shadow(Color=#0D486F, Direction=270, Strength=3);
    text-transform: uppercase;
}
.info_bg ul {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    padding: 0 25px;
    margin: 0;
}
.info_bg li {
    position: relative;
    padding: 4px 0 10px;
    margin: 0;
    text-align: left;
    float: left;
    width: 100%;
    background: url(../images/info_line_bg.gif) left bottom repeat-x;
}
.info_bg li.last {
    background: none;
}
.info_bg a {
    color: #33414d;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    float: left;
    position: relative;
}
#cont_right {
    float: right;
    width: 737px;
    padding-top: 13px;
}
#cont_right #img_slider {
    float: right;
    width: 737px;
    position: relative;
}
#cont_right #img_slider .bg_top {
    float: right;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/slider_bg_top.png) top left no-repeat;
}
#cont_right #img_slider .bg_center {
    float: right;
    width: 737px;
    height: 236px;
    position: relative;
    overflow: hidden;
    background: url(../images/slider_bg.png) top left repeat-y;
}
#cont_right #img_slider .bg_bottom {
    float: right;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/slider_bg_bottom.png) top left no-repeat;
}
#cont_right #img_slider .sliderData_wrapper {
	margin: 0 7px;
}
#cont_right #img_slider ul {
    display: table;
    height: 236px;
    overflow: hidden;
    position: relative;
    margin: 0;
    outline: 0 none;
    padding: 0;
    white-space: nowrap;
    font-size: 0;
}
#cont_right #img_slider li {
    display: inline-block;
    margin: 0;
    padding-right: 7px;
    position: relative;
    width: 723px;
    list-style-position: inside;
    list-style-type: none;
    list-style-image: none;
    *display: inline;
    *zoom: 1;
}
#img_slider .link_left, #img_slider .link_right {
    position: absolute;
    cursor: pointer;
    width: 33px;
    height: 80px;
    top: 34%;
    z-index: 100;
}
#img_slider .link_left {
    left: 7px;
    background: url(../images/slider_link_left.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_left.png', sizingMethod='scale');
}
#img_slider .link_right {
    right: 7px;
    _right: 6px;
    background: url(../images/slider_link_right.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_right.png', sizingMethod='scale');
}
#img_slider a.link_left:hover {
    background: url(../images/slider_link_left_hover.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_left_hover.png', sizingMethod='scale');
}
#img_slider a.link_right:hover {
    background: url(../images/slider_link_right_hover.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_right_hover.png', sizingMethod='scale');
}
#cont_right .small_block {
    float: right;
}
#cont_right #data {
    float: left;
    width: 495px;
    padding-top: 13px;
}
#cont_right #data .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/text_block_bg_top.png) top left no-repeat;
}
#cont_right #data .bg_center {
    float: left;
    width: 445px;
    padding: 15px 25px;
    height: 166px;
    position: relative;
    overflow: hidden;
    background: url(../images/text_block_bg.png) top left repeat-y;
}
#cont_right #data .txt {
    font-size: 12px;
    color: white;
    line-height: 160%;
    font-family: Tahoma, Arial, sans-serif;
}
#cont_right #data .txt span {
    font-size: 12px;
    color: #002757;
    font-weight: bold;
}
#cont_right #data .slogan {
    padding-top: 10px;
    line-height: 120%;
    font-size: 19px;
    color: #002757;
    text-align: center;
    font-family: Arial, sans-serif;
}
#cont_right #data .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/text_block_bg_bottom.png) top left no-repeat;
}
#promo {
    position: relative;
    width: 214px;
    height: 167px;
    overflow: hidden;
    display: block;
}
#promo .shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 214px;
    height: 167px;
    cursor: pointer;
    background: url(../images/promoution_shadow.png) top left no-repeat;
}
#promo .title {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    overflow: hidden;
    font-size: 12px;
    color: white;
    font-weight: bold;
    text-decoration: underline;
    font-family: Tahoma, Arial, sans-serif;
    width: 214px;
    height: 24px;
    cursor: pointer;
}

/*
================================================================================
|                                     TOURS                                    |
================================================================================
*/
#cont_right #tours {
    float: left;
    width: 100%;
}
#cont_right #tours .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 23px;
    background: url(../images/tour_bg_top.png) top left no-repeat;
}
#cont_right #tours .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 23px;
    background: url(../images/tour_bg_bottom.png) top left no-repeat;
}
#cont_right #tours h1 {
    font-size: 22px;
    color: #003364;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 0 10px;
    margin: 0px;
    display: block;
    float: left;
    width: 100%;
    background: url(../images/tour_bg_1.png) top left repeat-y;
    z-index: 0;
}
.tooltip {
	z-index: 2;
}
#cont_right #tours h1 span {
    padding: 0 33px;
}
#cont_right #tours .tour {
    float: left;
    width: 100%;
}
#cont_right #tours .line {
    float: left;
    width: 100%;
    background: url(../images/tour_line.gif) top center no-repeat;
}
#cont_right #tours .bg_1 {
    background: url(../images/tour_bg_1.png) top left repeat-y;
}
#cont_right #tours .bg_2 {
    background: url(../images/tour_bg_2.png) top left repeat-y;
}
#cont_right #tours .tour .col_left {
    float: left;
    width: 500px;
    padding: 20px 0 20px 33px;
    *padding: 21px 0 20px 33px;
}
#cont_right #tours .tour .col_right {
    float: right;
    width: 203px;
    padding: 20px 0 15px;
    *padding: 20px 0 15px;
}
#cont_right #tours .tour .col_left .img {
    float: left;
    position: relative;
    width: 214px;
    height: 69px;
    overflow: hidden;
}
#cont_right #tours .tour .col_left .img .shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 214px;
    height: 69px;
    background: url(../images/tour_img_shadow.png) top left no-repeat; 
}
#cont_right #tours .tour .col_left .img .shadow a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -3000px;
}
#cont_right #tours .tour .col_left .img img {
    float: left;
}
#cont_right #tours .tour .col_left .term {
    float: left;
    width: 49px;
    height: 69px;
    margin: 0 15px;


    /*            -moz-box-shadow: 3px 3px 4px #999;  Firefox
     -webkit-box-shadow: 3px 3px 4px #999;  Safari/Chrome
     box-shadow: 3px 3px 4px #999;  Opera and other CSS3 supporting browsers
     filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='15', MakeShadow='true', ShadowOpacity='0.40');
     filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');*/
}
#cont_right #tours .tour .col_left .term .term_bg {
    float: left;
    width: 49px;
    height: 69px;
    letter-spacing: -3px;
    font-size: 48px;
    font-weight: bold;
    color: #bed6ec;
    font-weight: bold;
    text-align: center;
    background: url(../images/tour_day_bg.png) top left no-repeat;
}
#cont_right #tours .tour .col_left .term .term_bg div {
    position: relative;
    left: -1px;
    _left: 0px;
}
#cont_right #tours .tour .col_left .term span {
    font-size: 11px;
    float: left;
    width: 100%;
    margin-top: -10px;
    margin-left: 2px;
    letter-spacing: normal;
}
#cont_right #tours .tour .col_left .data {
    float: left;
    width: 156px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    color: #00519f;
}
#cont_right #tours .tour .col_left .data h2 {
	margin: 0;
}
#cont_right #tours .tour .col_left .data h2 a {
    font-size: 16px;
    font-weight: bold;
    color: #00519f;
    text-decoration: none;
}
#cont_right #tours .tour .col_right .price {
    color: black;
    font-size: 35px;
    padding-left: 25px;
}
#cont_right #tours .tour .col_right .price span {
    font-size: 14px;
    text-transform: uppercase;
}
#cont_right #tours .tour .col_right .links {
    float: left;
    width: 100%;
}
#cont_right #tours .tour .col_right .links .book {
    float: left;
    width: 111px;
    height: 35px;
    background: url(../images/tour_botton.png) top left no-repeat;
    cursor: pointer;
    position: relative;
}
#cont_right #tours .tour .col_right .links .more {
    color: #ff6000;
    font-size: 13px;
    float: left;
    margin: 8px 0 0 5px;
}
/*
================================================================================
|                                     INNER                                   |
================================================================================
*/

#innerSlider {
    float: left;
    width: 980px;
    margin-bottom: 27px;
    _margin-bottom: 12px;
    height: 210px;
    display: inline;
    position: relative;
}
#innerSlider .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/inner_slider_bg_top.png) top left no-repeat;
}
#innerSlider .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 7px;
    background: url(../images/inner_slider_bg_bottom.png) bottom left no-repeat;
}
#innerSlider .slider_bg {
    float: left;
    width: 960px !important;
    height: 210px;
    background: url(../images/inner_slider_bg.png) top left repeat-y;
    overflow: hidden;
    padding: 0 10px;
    margin: 0 auto;
}
#innerSlider ul {
    display: table;
    height: 210px;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 0;
    outline: 0 none;
    padding: 0 0 0 2px;
    white-space: nowrap;
    font-size: 0;
}
#innerSlider ul li {
    display: inline-block;
    width: 319px;
    margin: 0;
    padding-right: 4px;
    position: relative;
    list-style-position: inside;
    list-style-type: none;
    list-style-image: none;
    *display: inline;
    *zoom: 1;
}
#innerSlider .link_left, #innerSlider .link_right {
    position: absolute;
    cursor: pointer;
    width: 33px;
    height: 80px;
    top: 34%;
    z-index: 100;
}
#innerSlider .link_left {
    left: 10px;
    background: url(../images/slider_link_left.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_left.png', sizingMethod='scale');
}
#innerSlider .link_right {
    right: 10px;
    _right: 10px;
    background: url(../images/slider_link_right.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_right.png', sizingMethod='scale');
}
#innerSlider a.link_left:hover {
    background: url(../images/slider_link_left_hover.png) top left no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_left_hover.png', sizingMethod='scale');
}
#innerSlider a.link_right:hover {
    background: url(../images/slider_link_right_hover.png) top right no-repeat;
    _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slider_link_right_hover.png', sizingMethod='scale');
}
.cont_center {
    float: left;
    width: 495px;
    padding-left: 15px;
}
#info {
    float: left;
    width: 495px;
    padding-top: 13px;
}
#info .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 15px;
    background: url(../images/info_block_bg_top.png) top left no-repeat;
}
#info .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 15px;
    background: url(../images/info_block_bg_bottom.png) bottom left no-repeat;
}
#info .bg {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    background: url(../images/info_block_bg.png) top left repeat-y;
}
#info .map {
    float: left;
    width: 94px;
    height: 69px;
    margin-right: 16px;
    margin-left: 14px;
    background: url(../images/map_and_day.png) top left no-repeat;
}
#info .map .day {
    background: none;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: -4px;
    margin-top: -4px;
    margin-left: -3px;
    text-align: center;
    color: #bed6ec;
    float: left;
    width: 49px;
}
#info .map .day span {
    background: none;
    font-size: 14px;
    float: left;
    width: 100%;
    margin-top: -12px;
    margin-left: 2px;
    letter-spacing: normal;
}
#info a {
    position: relative;
    cursor: pointer;
}
#info .map a {
    float: right;
    width: 42px;
    height: 65px;
}
#info h1 {
    float: left;
//*    width: 339px; закоментировал так как h1 бъеьтся, особо не нашел на что это влияло*//
    font-size: 21px;
    margin: 14px 0 0 0;
	width:355px;
    font-weight: bold;
    color: #003364;
}
#info h1 a {
    font-size: 21px;
    color: #003364;
    text-decoration: none;
}


#info .txt {
    font-size: 12px;
    color: #313e48;
    padding: 12px 15px 0 25px;
    line-height: 170%;
    font-family: Tahoma, Arial, sans-serif;
}
#info h2 {
    font-size: 18px;
    margin: 30px 0 0 0;
    padding: 0 15px 0 0;
    font-weight: bold;
    color: #003364;
}
#info h2 span {
    display: block;
    color: #00519f;
    font-size: 14px;
}
#info .txt h3 {
    padding: 10px 15px 0 0;
    line-height: 150%;
    color: #768898;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
}
#info .options {
    padding: 18px 15px 0 0;
    line-height: 170%;
    color: #768898;
    font-size: 13px;
    font-style: italic;
}
#info .txt h3 span {
    color: #0078dd;
}

#info .txt ul {
    padding: 0;
    margin: 15px 5px 0;
    line-height: 180%;
    font-size: 12px;
    color: #313e48;
    list-style: disc inside;
    font-family: Tahoma, Arial, sans-serif;
}
#info .txt ul li {
    padding: 0;
    margin: 0;
}
#info .book {
    padding: 0;
    margin: 18px auto 0;
    display: block;
    background: url(../images/button.png) top left no-repeat;
    width: 197px;
    height: 36px;
}
#info .desc {
    padding: 18px 15px 0 0;
    line-height: 150%;
    color: #788389;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
}
#cont_right_data {
    float: right;
    width: 230px;
}

.black_block .bg_inner {
    float: left;
    width: 100%;
    background: url(../images/black_block_bg_inner.png) top left repeat-y;
}
#cont_right_data .black_block {
    padding-top: 13px;
    float: right;
    width: 230px;
}
.black_block .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 10px;
    background: url(../images/black_block_bg_top.png) top left no-repeat;
}
.black_block .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 10px;
    background: url(../images/black_block_bg_bottom.png) bottom left no-repeat;
}
.black_block .bg {
    float: left;
    width: 100%;
    text-align: center;
    min-height: 74px;
    _height: 74px;
    padding-bottom: 10px;
    background: url(../images/black_block_bg.png) bottom left no-repeat;
    text-shadow:-2px -1px 3px #000000;
    filter: Shadow(Color=#000000, Direction=270, Strength=3);
}
.black_block .bg_inner {
    float: left;
    width: 100%;
    background: url(../images/black_block_bg_inner.png) top left repeat-y;
}
.black_block h2 {
    font-size: 35px;
    font-weight: bold;
    color: #ffa900;
    padding: 10px 0 0;
    margin: 0;
}
.black_block .txt {
    /*    padding: 10px 0 0;*/
    font-size: 18px;
    font-weight: bold;
    color: white;
}
#cont_right_data .orrange_block {
    padding-top: 13px;
    float: right;
    width: 230px;
}
.orrange_block .bg_top {
    width: 230px;
    float: left;
    height: 47px;
    background: url(../images/orrange_block_bg_top.png) top left no-repeat;
     _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/orrange_block_bg_top.png', sizingMethod='scale');
}
.orrange_block .bg_bottom {
    float: left;
    width: 100%;
    overflow: hidden;
    background: url(../images/orrange_block_bg_bottom.png) bottom left no-repeat;
    padding-bottom: 15px;
}
/*.orrange_block .bg {
    float: left;
    width: 100%;
    background: url(../images/orrange_block_bg.png) top left repeat-y;
}*/
.orrange_block h2 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 17px 25px 0;
    text-shadow:-2px -1px 3px rgba(0, 0, 0, 0.5);
    filter: Shadow(Color=#0D486F, Direction=270, Strength=3);
    text-transform: uppercase;
}
.orrange_block .row {
    margin-left: 25px;
    display: inline;
    padding: 4px 0 4px 0;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    float: left;
    width: 178px;
    color: white;
}
.orrange_block .line {
	margin-top: 5px;
	padding-top: 7px;
    background: url(../images/orrange_block_line.gif) top left repeat-x;;
}
.orrange_block .row .col_left {
    float: left;
}
.orrange_block .row .col_right {
    float: right;
    font-weight: bold;
}
.orrange_block .addition {
    margin-left: 25px;
    padding: 0px 0 4px 0;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 10px;
    line-height: 100%;
    width: 178px;
    color: white;
    text-align: left;
}
#cont_right_data .blue_block {
    padding-top: 13px;
    float: right;
    width: 230px;
}
.blue_block .bg_top {
    width: 230px;
    float: left;
    height: 49px;
    background: url(../images/blue_block_bg_top.png) top left no-repeat;
     _background: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/blue_block_bg_top.png', sizingMethod='scale');
}
.blue_block .bg_bottom {
    float: left;
    width: 100%;
    height: 12px;
    background: url(../images/blue_block_bg_bottom.png) bottom left no-repeat;
}
.blue_block .bg {
    float: left;
    width: 100%;
    background: url(../images/blue_block_bg.png) top left repeat-y;
}
.blue_block h2 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 17px 25px 0;
    text-shadow:-2px -1px 3px rgba(0, 0, 0, 0.5);
    filter: Shadow(Color=#0D486F, Direction=270, Strength=3);
    text-transform: uppercase;
}
.blue_block .row {
    margin-left: 25px;
    display: inline;
    padding: 6px 0 6px 0;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    float: left;
    width: 178px;
    color: #bbdaf1;
    line-height: 150%;
}
.blue_block .line {
    background: url(../images/blue_block_line.gif) top left repeat-x;;
}
/*
================================================================================
|                                     PAGES                                    |
================================================================================
*/
#pages {
    float: left;
    width: 495px;
    padding-top: 13px;
}
#pages .bg_top {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 15px;
    background: url(../images/info_block_bg_top.png) top left no-repeat;
}
#pages .bg_bottom {
    float: left;
    width: 100%;
    font-size: 1px;
    height: 15px;
    background: url(../images/info_block_bg_bottom.png) bottom left no-repeat;
}
#pages .bg {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    background: url(../images/info_block_bg.png) top left repeat-y;
}
#pages #page_content {
	padding: 0 35px;
}
#pages h1 {
    font-size: 21px;
    margin: 14px 0 0 0;
    font-weight: bold;
    color: #003364;
}
#pages h1 a {
    font-size: 21px;
    color: #003364;
    text-decoration: none;
}
#pages .txt {
    font-size: 12px;
    color: #313e48;
    line-height: 170%;
    font-family: Tahoma, Arial, sans-serif;
}
#pages .txt h2{
    color: #00519F;
}

/*
================================================================================
|                                     FOOTER                                   |
================================================================================
*/
#footer {
    height: 140px;
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    bottom: 0;
    left: 0;
    position: absolute;
    _width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
}
#footer .cont {
    width: 980px;
    padding-top: 22px;
    margin: 0 auto;
    height: 120px;
    overflow: hidden;
}
#footer .cont .bg_center {
    float: left;
    width: 100%;
    height: 98px;
    background: url(../images/footer_bg.png) top left no-repeat;
}
#footer .left {
    float: left;
    width: 605Px;
    height: 98px;
    padding: 0 0px 0 30px;
    background: url(../images/line_bottom.gif) center right no-repeat;
}
#footer ul {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    padding: 24px 0 0;
    margin: 0;
    width: 100%;
}
#footer li {
    display: inline;
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    position: relative;
    padding:  0 10px 0 0;
    *padding:  0 10px 0 0;
    margin: 0;
    text-align: left;
    float: left;
    color: #d0dce8;
}
#footer .left a {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    color: #d0dce8;
    position: relative;
}
#footer li a {
    padding: 0 10px 0 0;
}
#footer li#download {
    color: #ff930f;
}
#footer li#download a {
    color: #ff930f;
    padding-right: 0px;
}
#footer .links {
    float: left;
    width: 100%;
    color: #d0dce8;
    padding-top: 18px;
}
#footer .links a {
    float: left;
    margin-right: 25px;
}
#footer a#twitter {
    padding-left: 25px;
    background: url(../images/twitter.gif) left center  no-repeat;
}
#footer a#facebook {
    padding-left: 25px;
    background: url(../images/facebook.gif) left center  no-repeat;
}
#footer a#flickr {
    padding-left: 25px;
    background: url(../images/flickr.gif) left center  no-repeat;
}
#footer span#footer_phone {
    padding: 2px 22px;
    _padding: 2px 20px;
    float: left;
    margin-top: -2px;
    background: url(../images/phone_footer.gif) left center  no-repeat;
}
#footer span#footer_phone span {
    font-weight: bold;
    font-size: 11px;
    color: white;
}
#footer #mail_bottom {
    padding-left: 25px;
    float: none;
    background: url(../images/letter.gif) left center  no-repeat;
}
#footer .right {
    float: right;
    width: 300px;
    position: relative;
}
#footer .right #copy {
    padding: 24px 0 0;
    float: left;
    width: 120px;
    position: relative;
    font-size: 11px;
    color: white;
}
#footer .right #create {
    float: left;
    width: 120px;
    font-size: 10px;
    color: #b4b4b4;
    padding-top: 8px;
}
#footer .right #create a {
    font-size: 10px;
    color: #b4b4b4;
}
#footer .right a#footer_logo {
    float: right;
    width: 82px;
    height: 41px;
    margin-top: 25px;
    margin-right: 43px;
    background: url(../images/logo_bottom.png) left center  no-repeat;
    cursor: pointer;
}
/*
================================================================================
|                                  ORDER                                       |
================================================================================
*/
#form_order_wrapper {
	padding: 12px 30px 7px;
}
#form_order_wrapper h1 {
	margin: 15px 0;
	font-size: 18px;
	float: none;
}
#form_order_wrapper h3 {
	color: #00519f;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
}
#form_order_wrapper h4 {
	font-style: italic;
	color: #768898;
	font-size: 13px;
	margin-bottom: 3px;
}
#form_order_wrapper form label {
	color: #313e48;
	font-family: Tahoma;
	display: inline-block;
	width: 150px;
	font-size: 12px;
	text-align: left;
}
#form_order_wrapper form label.required {
	background:url('/images/required-field.png') top right no-repeat;
}
#form_order_wrapper .classic_input_wrapper  {
	text-align: right;
}
#form_order_wrapper form input.classic {
	width: 257px;
	height: 22px;
	border: 1px solid #cecfdb;
}
#form_order_wrapper form select.classic {
	width: 257px;
	height: 22px;
	border: 1px solid #cecfdb;
	font-size: 14px;
	font-family: Tahoma;
}
#form_order_wrapper .number_tickets_wrapper table {
	width: 100%;
}
#form_order_wrapper .number_tickets_wrapper table td {
	text-align: right;
}
#form_order_wrapper .number_tickets_wrapper p {
	margin: 3px 0;
}
#form_order_wrapper .number_tickets_wrapper label {
	width: 175px !important;
	text-align: right !important;
}
#form_order_wrapper .number_tickets_wrapper input {
	width: 25px !important;
	text-align: center;
}
#form_order_wrapper select#requireHotel {
	width: 275px !important;
}
#form_order_wrapper .hotelname_wrapper {
	/* display: none; */
	margin: 5px 0;
}
#form_order_wrapper .hotelname_wrapper select {
	width: 395px !important;
}
#form_order_wrapper .specialrequest_wrapper {
	margin: 5px 0 15px;
}
#form_order_wrapper .specialrequest_wrapper textarea {
	width: 367px;
	height: 56px;
	border: 1px solid #cecfdb;
	overflow: auto;
}
#form_order_wrapper .submit {
	display: block;
	width: 200px;
	margin: 25px auto 0;
}
#form_order_wrapper p {
	clear: both;
}
ul.errors {
	float: right;
	height: 12px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	top: -10px;
	*top: 0px;
}
ul.errors li {
	margin: 0 0.15em;
	padding: 0;
	font: 11px Tahoma;
	font-style: italic;	
	padding-left: 18px;
    background: url("/images/error-up-arrow.gif") no-repeat 0 50%;
    color: #FF1A00;
}
/* feedback */
#feedbackForm label {
	width: 150px !important;
	margin: 7px 2px 0 20px;
	float: left;
}
#feedbackForm textarea {
	width: 257px;
	height: 56px;
	border: 1px solid #cecfdb;
	overflow: auto;
}
#form_order_wrapper h3.sent {
	color: #d53d3d;
}

/*
================================================================================
|                               Overview                                       |
================================================================================
*/
#overview_order_wrapper {
	padding: 12px 30px 7px;
}
#overview_order_wrapper .classic_input_wrapper  {
	text-align: left;
}
#overview_order_wrapper h1 {
	margin: 15px 0;
	font-size: 18px;
	float: none;
}
#overview_order_wrapper h3 {
	color: #00519f;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	margin: 10px 0px;
	
}
#overview_order_wrapper h4 {
	font-style: italic;
	color: #768898;
	font-size: 13px;
	margin-bottom: 3px;
}
#overview_order_wrapper .specialrequest_wrapper {
	margin: 5px 0 15px;
}
#overview_order_wrapper label {
	color: #313e48;
	font-family: Tahoma;
	display: inline-block;
	width: 150px;
	font-size: 12px;
	text-align: left;
}
#overview_order_wrapper .value {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;

}
#overview_order_wrapper .back_to_step_one {
	font-size: 14px;
}
.table_payment {
	color: #313e48;
		font-size: 12px;
	text-align: left;
	padding:5px;
}
.table_payment label {
	color: #646464 !important;
}
.td_option_title {
	width: 160px;
}
.td_option_title_right{
	width: 160px;
	text-align:right;
	margin-right:5px;
}

.td_option_title label {
	width: 160px !important;
}
.td_option_count {
	font-weight:bold;
}
.total {
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	border-top: 1px dotted #acacac;
	color: #313e48;
}

.totalbot {
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	border-bottom: 1px dotted #acacac;
	color: #313e48;
}

.strikelinebot{
	border-bottom: 1px dotted #acacac;
}


.total_summ {
	color: #e20000;
	font-weight: bold;
}
.note {
	margin: 0 3px;
	font-style: italic;
}
/* tooltip styling */
.tooltip {
	display: none;
	background: #fff;
	padding: 35px 35px 10px 35px;
	font-size: 11px;
	color: #fff;
}